{
 "num": 1,
 "name": "한국전기안전공사",
 "base": "https://www.kesco.or.kr",
 "gnb": [
  {
   "depth": 1,
   "label": "공사소개",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00006"
  },
  {
   "depth": 2,
   "label": "공사소개",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00006"
  },
  {
   "depth": 3,
   "label": "비전·핵심가치",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00006"
  },
  {
   "depth": 3,
   "label": "연혁",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00007"
  },
  {
   "depth": 3,
   "label": "CI 및 캐릭터 소개",
   "href": "https://www.kesco.or.kr/contents/pr/selectContents.do?contents_id=PRC00000"
  },
  {
   "depth": 3,
   "label": "CEO 인사말",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MKC00112"
  },
  {
   "depth": 3,
   "label": "조직도",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MKC00107"
  },
  {
   "depth": 3,
   "label": "전국사업소찾기",
   "href": "https://www.kesco.or.kr/findjisa/selectPageListFindJisa.do"
  },
  {
   "depth": 2,
   "label": "찾아오시는 길",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00001"
  },
  {
   "depth": 3,
   "label": "한국전기안전공사",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00001"
  },
  {
   "depth": 3,
   "label": "전기안전연구원",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00010"
  },
  {
   "depth": 3,
   "label": "전기안전인재개발원",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00011"
  },
  {
   "depth": 2,
   "label": "사이트 맵",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00901"
  },
  {
   "depth": 1,
   "label": "사업분야",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEB00002"
  },
  {
   "depth": 2,
   "label": "주요사업분야",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEB00002"
  },
  {
   "depth": 3,
   "label": "공사계획신고수리",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEB00002"
  },
  {
   "depth": 3,
   "label": "사용전검사",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEB00003"
  },
  {
   "depth": 3,
   "label": "정기검사",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEB00004"
  },
  {
   "depth": 3,
   "label": "여러 사람이 이용하는 시설 등에 대한 전기안전점검",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEB00005"
  },
  {
   "depth": 3,
   "label": "공동주택 및 전통시장(자가용)정기점검",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEB00006"
  },
  {
   "depth": 3,
   "label": "전기안전관리대행",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEB00007"
  },
  {
   "depth": 3,
   "label": "자가용 안전진단",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEB00008"
  },
  {
   "depth": 3,
   "label": "정밀 안전진단",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEB00009"
  },
  {
   "depth": 3,
   "label": "사용전점검",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEB00010"
  },
  {
   "depth": 3,
   "label": "정기점검",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEB00011"
  },
  {
   "depth": 3,
   "label": "일반용 원격점검",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEB00014"
  },
  {
   "depth": 3,
   "label": "일반용전기설비 안전진단",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEB00012"
  },
  {
   "depth": 3,
   "label": "전기 안심(건물) 인증제도",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEB00013"
  },
  {
   "depth": 3,
   "label": "전기안전119",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00021"
  },
  {
   "depth": 2,
   "label": "첨단장비 보유 현황",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MEB00001"
  },
  {
   "depth": 3,
   "label": "첨단장비 보유 현황",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MEB00001"
  },
  {
   "depth": 3,
   "label": "일반용전기설비안전점검",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEC00001"
  },
  {
   "depth": 3,
   "label": "검사업무",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEC00002"
  },
  {
   "depth": 3,
   "label": "전기안전관리대행",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEC00003"
  },
  {
   "depth": 3,
   "label": "안전진단",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEC00004"
  },
  {
   "depth": 2,
   "label": "국제공인교정기관 운영",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEC00005"
  },
  {
   "depth": 2,
   "label": "공평성 보장 선언문(교정분야)",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEC00006"
  },
  {
   "depth": 2,
   "label": "공평성 보장 선언문(시험분야)",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MEC00009"
  },
  {
   "depth": 2,
   "label": "자료실",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MEB00218"
  },
  {
   "depth": 1,
   "label": "연구개발",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00301"
  },
  {
   "depth": 2,
   "label": "연구개발",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00301"
  },
  {
   "depth": 3,
   "label": "전기안전연구원 소개",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00301"
  },
  {
   "depth": 2,
   "label": "주요성과",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00302"
  },
  {
   "depth": 3,
   "label": "주요성과",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00302"
  },
  {
   "depth": 3,
   "label": "연구논문(국내게재)",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MSB00306"
  },
  {
   "depth": 3,
   "label": "연구논문(국내발표)",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MSB00307"
  },
  {
   "depth": 3,
   "label": "연구논문(국제게재)",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MSB00308"
  },
  {
   "depth": 3,
   "label": "연구논문(국제발표)",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MSB00309"
  },
  {
   "depth": 2,
   "label": "에너지저장연구센터",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00310"
  },
  {
   "depth": 3,
   "label": "ESS연구팀",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00319"
  },
  {
   "depth": 3,
   "label": "ESS평가센터 추진팀",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00324"
  },
  {
   "depth": 3,
   "label": "적합성평가팀",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00323"
  },
  {
   "depth": 2,
   "label": "신기술연구센터",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00315"
  },
  {
   "depth": 3,
   "label": "분산에너지연구팀",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00320"
  },
  {
   "depth": 3,
   "label": "DC연구팀",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00329"
  },
  {
   "depth": 3,
   "label": "에너지변환연구팀",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00327"
  },
  {
   "depth": 3,
   "label": "플랫폼검사연구팀",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00328"
  },
  {
   "depth": 2,
   "label": "전기재해연구센터",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00313"
  },
  {
   "depth": 3,
   "label": "전기화재연구팀",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00325"
  },
  {
   "depth": 3,
   "label": "설비사고연구팀",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00326"
  },
  {
   "depth": 2,
   "label": "협업연구",
   "href": "https://www.kesco.or.kr/main/main.do#"
  },
  {
   "depth": 3,
   "label": "연구원-사업소 협업연구",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00318"
  },
  {
   "depth": 2,
   "label": "연구실증인프라",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00321"
  },
  {
   "depth": 3,
   "label": "연구실증단지(정읍)",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00330"
  },
  {
   "depth": 3,
   "label": "전기재해분석센터(정읍)",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00321"
  },
  {
   "depth": 3,
   "label": "ESS안전성평가센터(완주)",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00322"
  },
  {
   "depth": 2,
   "label": "기술이전",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00316"
  },
  {
   "depth": 3,
   "label": "기술이전안내",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MSC00316"
  },
  {
   "depth": 3,
   "label": "기술이전공고",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MSB00317"
  },
  {
   "depth": 3,
   "label": "산업재산권(특허)",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MSB00318"
  },
  {
   "depth": 3,
   "label": "산업재산권(디자인)",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MSB00319"
  },
  {
   "depth": 1,
   "label": "ESG경영",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=ESG00011"
  },
  {
   "depth": 2,
   "label": "KESCO ESG경영",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=ESG00011"
  },
  {
   "depth": 3,
   "label": "전략체계",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=ESG00011"
  },
  {
   "depth": 3,
   "label": "실행체계",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=ESG00012"
  },
  {
   "depth": 3,
   "label": "ESG경영보고서",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=ESG00013"
  },
  {
   "depth": 2,
   "label": "E(환경)",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=ESG00020"
  },
  {
   "depth": 2,
   "label": "S(사회)",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=ESG00030"
  },
  {
   "depth": 2,
   "label": "G(지배구조)",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=ESG00040"
  },
  {
   "depth": 1,
   "label": "열린경영",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MKB00001"
  },
  {
   "depth": 2,
   "label": "KESCO 새소식",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MKB00001"
  },
  {
   "depth": 3,
   "label": "공지사항",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MKB00001"
  },
  {
   "depth": 3,
   "label": "보도자료",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MKB00002"
  },
  {
   "depth": 3,
   "label": "KESCO 웹진",
   "href": "https://www.kesco.or.kr/contents/pr/selectWebzine.do"
  },
  {
   "depth": 2,
   "label": "경영공시",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKB00002"
  },
  {
   "depth": 3,
   "label": "통합공시",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKB00002"
  },
  {
   "depth": 2,
   "label": "자체공시",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKB00003"
  },
  {
   "depth": 3,
   "label": "자체공시 안내",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKB00003"
  },
  {
   "depth": 3,
   "label": "경영관리",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00004"
  },
  {
   "depth": 3,
   "label": "예산관리",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MSB00436"
  },
  {
   "depth": 3,
   "label": "조직관리",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00030"
  },
  {
   "depth": 3,
   "label": "규정현황",
   "href": "https://www.kesco.or.kr/info/bbs/selectPageListBbsOpenInfo.do?bbs_code=NFB00000&bbs_cd=0002&bbs_num=9&isContainsBBS=Y&isAll=N"
  },
  {
   "depth": 3,
   "label": "사업관리",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00015"
  },
  {
   "depth": 3,
   "label": "기타공시",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00017"
  },
  {
   "depth": 2,
   "label": "반부패·청렴 자료공개",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MSB00435"
  },
  {
   "depth": 3,
   "label": "반부패·청렴 자료공개",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MSB00435"
  },
  {
   "depth": 3,
   "label": "자체감사 결과 공개",
   "href": "http://www.alio.go.kr/item/itemOrganList.do?apbaId=C0244&reportFormRootNo=43006"
  },
  {
   "depth": 3,
   "label": "수의계약 현황 공개",
   "href": "https://www.kesco.or.kr/info/bbs/selectPageListBbsOpenInfo.do?bbs_code=NFB00000&bbs_cd=0007&bbs_num=1&isContainsBBS=Y&isAll=N"
  },
  {
   "depth": 3,
   "label": "업무추진비 내역 공개",
   "href": "https://www.kesco.or.kr/info/bbs/selectPageListBbsOpenInfo.do?bbs_code=NFB00000&bbs_cd=0003&bbs_num=3&isContainsBBS=Y&isAll=N"
  },
  {
   "depth": 3,
   "label": "사규 공개",
   "href": "http://www.alio.go.kr/popSusi.do?apbaId=C0244&reportFormRootNo=21110"
  },
  {
   "depth": 3,
   "label": "사규 제·개정 예고",
   "href": "https://www.kesco.or.kr/info/bbs/selectPageListBbsOpenInfo.do?bbs_code=NFB00000&bbs_cd=0002&bbs_num=9&isContainsBBS=Y&isAll=N"
  },
  {
   "depth": 3,
   "label": "부패관련 징계자 현황",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MKB00010"
  },
  {
   "depth": 3,
   "label": "금지물품 처리 내역공개",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MKB00011"
  },
  {
   "depth": 3,
   "label": "공무수행사인 공개",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MKB00012"
  },
  {
   "depth": 2,
   "label": "윤리경영",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CSS00002"
  },
  {
   "depth": 3,
   "label": "윤리경영 소개",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CSS00002"
  },
  {
   "depth": 3,
   "label": "윤리규정",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CSS00005"
  },
  {
   "depth": 3,
   "label": "윤리경영 활동",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CSS00009"
  },
  {
   "depth": 2,
   "label": "인권경영",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MCC00416"
  },
  {
   "depth": 3,
   "label": "인권경영 소개",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MCC00416"
  },
  {
   "depth": 3,
   "label": "인권경영 규정",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CSS00010"
  },
  {
   "depth": 3,
   "label": "인권경영 활동",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MSS00002"
  },
  {
   "depth": 2,
   "label": "사회공헌",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MCC00425"
  },
  {
   "depth": 3,
   "label": "KESCO 사회봉사단",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MCC00425"
  },
  {
   "depth": 3,
   "label": "KESCO 대표 사회공헌활동",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MCC00427"
  },
  {
   "depth": 3,
   "label": "사회공헌활동 소식",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MSS00003"
  },
  {
   "depth": 3,
   "label": "사회공헌 자료실",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MSS00005"
  },
  {
   "depth": 3,
   "label": "사회공헌활동 백서",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MSS00006"
  },
  {
   "depth": 2,
   "label": "입찰공고",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCC00433"
  },
  {
   "depth": 1,
   "label": "고객마당",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CCC00001"
  },
  {
   "depth": 2,
   "label": "고객서비스헌장",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CCC00001"
  },
  {
   "depth": 2,
   "label": "국민제안",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MCC00509"
  },
  {
   "depth": 3,
   "label": "국민제안 안내",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MCC00509"
  },
  {
   "depth": 3,
   "label": "국민제안",
   "href": "https://www.kesco.or.kr/propse/selectPageListBbsCmtt.do?bbs_code=CCC00008"
  },
  {
   "depth": 2,
   "label": "신규 계측장비 제안",
   "href": "https://www.kesco.or.kr/msur/selectPageListBbsCmtt.do?bbs_code=CCC00018"
  },
  {
   "depth": 3,
   "label": "신규 계측장비 제안",
   "href": "https://www.kesco.or.kr/msur/selectPageListBbsCmtt.do?bbs_code=CCC00018"
  },
  {
   "depth": 2,
   "label": "온라인 민원",
   "href": "https://www.kesco.or.kr/exrcise/selectPageListBbsCmtt.do?bbs_code=CCC00003"
  },
  {
   "depth": 3,
   "label": "퇴직자 경력(퇴직)증명서",
   "href": "https://www.kesco.or.kr/holdingOffice/selectHoldingOffice_1.do"
  },
  {
   "depth": 3,
   "label": "칭찬",
   "href": "https://www.kesco.or.kr/exrcise/selectPageListBbsCmtt.do?bbs_code=CCC00003"
  },
  {
   "depth": 3,
   "label": "질문과답변",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CCC00007"
  },
  {
   "depth": 3,
   "label": "집중안전점검 주민점검신청",
   "href": "https://www.kesco.or.kr/inspection/selectPageListBbsCmtt.do?bbs_code=CCC00009"
  },
  {
   "depth": 3,
   "label": "자주하는 질문",
   "href": "https://www.kesco.or.kr/faq/selectPageListFaq.do"
  },
  {
   "depth": 3,
   "label": "기업성장응답센터",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=GRO00000"
  },
  {
   "depth": 3,
   "label": "소통게시판",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCC00610"
  },
  {
   "depth": 2,
   "label": "법령정보",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKB00005"
  },
  {
   "depth": 3,
   "label": "최신 법령·규칙",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKB00005"
  },
  {
   "depth": 3,
   "label": "입법/제·개정 현황",
   "href": "https://www.kesco.or.kr/info/bbs/selectPageListBbsOpenInfo.do?bbs_code=NFB00000&bbs_cd=0002&bbs_num=10&isContainsBBS=Y&isAll=N"
  },
  {
   "depth": 3,
   "label": "의견수렴/정책제안",
   "href": "https://www.kesco.or.kr/opinion/selectPageListBbsCmtt.do?bbs_code=MKB00006"
  },
  {
   "depth": 3,
   "label": "전기안전 국민 공모전",
   "href": "https://www.kesco.or.kr/sfcont/selectPageListSfCont.do"
  },
  {
   "depth": 2,
   "label": "통합자료실",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCB00516"
  },
  {
   "depth": 3,
   "label": "기술자료실",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCB00516"
  },
  {
   "depth": 3,
   "label": "서식자료실",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCB00518"
  },
  {
   "depth": 3,
   "label": "업무처리방법·매뉴얼",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCB00520"
  },
  {
   "depth": 2,
   "label": "전기설비 검사기준(KESC)",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCB00519"
  },
  {
   "depth": 3,
   "label": "전기안전위원회",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCB00523"
  },
  {
   "depth": 3,
   "label": "KESC 기술세미나",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCB00524"
  },
  {
   "depth": 3,
   "label": "제·개정 공고",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCB00519"
  },
  {
   "depth": 3,
   "label": "제·개정 의견",
   "href": "https://www.kesco.or.kr/kesc/selectPageListBbsCmtt.do?bbs_code=MCB00521"
  },
  {
   "depth": 2,
   "label": "전기설비 시험자",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCB00529"
  },
  {
   "depth": 3,
   "label": "제·개정 공고",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCB00529"
  },
  {
   "depth": 2,
   "label": "전기재해통계",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCB00522"
  },
  {
   "depth": 3,
   "label": "전기재해통계",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCB00522"
  },
  {
   "depth": 2,
   "label": "설문조사",
   "href": "https://www.kesco.or.kr/survey/selectPageListSurvey.do"
  },
  {
   "depth": 2,
   "label": "유공자포상",
   "href": "https://www.kesco.or.kr/mrtrwad/selectPageListMrtRwad.do"
  },
  {
   "depth": 3,
   "label": "유공자포상 공고",
   "href": "https://www.kesco.or.kr/mrtrwad/selectPageListMrtRwad.do"
  },
  {
   "depth": 1,
   "label": "신고센터",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00601"
  },
  {
   "depth": 2,
   "label": "사이버신문고",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00601"
  },
  {
   "depth": 3,
   "label": "제보안내",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00601"
  },
  {
   "depth": 3,
   "label": "제보하기",
   "href": "https://www.kesco.or.kr/tipoff/selectPageListBbsCmtt.do?bbs_code=MBO00001"
  },
  {
   "depth": 2,
   "label": "공공신고센터",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00604"
  },
  {
   "depth": 3,
   "label": "공익신고센터",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00604"
  },
  {
   "depth": 3,
   "label": "공익신고자보호안내",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00608"
  },
  {
   "depth": 3,
   "label": "구조금-보상금지급안내",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00609"
  },
  {
   "depth": 2,
   "label": "청탁금지법 위반 신고",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00003"
  },
  {
   "depth": 3,
   "label": "신고안내 및 신고하기",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00003"
  },
  {
   "depth": 3,
   "label": "보상금 지급기준",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00612"
  },
  {
   "depth": 2,
   "label": "KESCO Help-Line",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00601"
  },
  {
   "depth": 3,
   "label": "신고안내 및 신고하기",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00601"
  },
  {
   "depth": 3,
   "label": "보상금 지급기준",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00612"
  },
  {
   "depth": 3,
   "label": "갑질피해 신고지원센터",
   "href": "https://www.kbei.org/center/?c=kesco"
  },
  {
   "depth": 3,
   "label": "부패신고 제도운영",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00611"
  },
  {
   "depth": 2,
   "label": "국민신문고(권익위 운영)",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00602"
  },
  {
   "depth": 3,
   "label": "제보하기",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00602"
  },
  {
   "depth": 2,
   "label": "이용안내",
   "href": "https://www.kesco.or.kr/main/main.do#"
  },
  {
   "depth": 3,
   "label": "개인정보 처리방침",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00905"
  },
  {
   "depth": 3,
   "label": "목적 외 이용·제3자 제공",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=CKK01004"
  },
  {
   "depth": 3,
   "label": "개인정보 처리업무 위탁",
   "href": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=CKK01006"
  },
  {
   "depth": 3,
   "label": "영상정보처리기기 운영·관리방침",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00907"
  },
  {
   "depth": 3,
   "label": "이메일무단수집거부",
   "href": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00906"
  },
  {
   "depth": 1,
   "label": "정보공개",
   "href": "https://www.kesco.or.kr/info/main.do"
  },
  {
   "depth": 1,
   "label": "전국사업소",
   "href": "https://www.kesco.or.kr/main/main.do#"
  },
  {
   "depth": 2,
   "label": "서울본부",
   "href": "https://www.kesco.or.kr/office/main.do?bonbu_code=2100000"
  },
  {
   "depth": 2,
   "label": "대구경북본부",
   "href": "https://www.kesco.or.kr/office/main.do?bonbu_code=3500000"
  },
  {
   "depth": 2,
   "label": "광주전남본부",
   "href": "https://www.kesco.or.kr/office/main.do?bonbu_code=4500000"
  },
  {
   "depth": 2,
   "label": "경기본부",
   "href": "https://www.kesco.or.kr/office/main.do?bonbu_code=5500000"
  },
  {
   "depth": 2,
   "label": "강원본부",
   "href": "https://www.kesco.or.kr/office/main.do?bonbu_code=6500000"
  },
  {
   "depth": 2,
   "label": "전북본부",
   "href": "https://www.kesco.or.kr/office/main.do?bonbu_code=7500000"
  },
  {
   "depth": 2,
   "label": "제주본부",
   "href": "https://www.kesco.or.kr/office/main.do?bonbu_code=8500000"
  },
  {
   "depth": 2,
   "label": "부산울산본부",
   "href": "https://www.kesco.or.kr/office/main.do?bonbu_code=3100000"
  },
  {
   "depth": 2,
   "label": "인천본부",
   "href": "https://www.kesco.or.kr/office/main.do?bonbu_code=4100000"
  },
  {
   "depth": 2,
   "label": "대전세종충남본부",
   "href": "https://www.kesco.or.kr/office/main.do?bonbu_code=5100000"
  },
  {
   "depth": 2,
   "label": "경기북부본부",
   "href": "https://www.kesco.or.kr/office/main.do?bonbu_code=6100000"
  },
  {
   "depth": 2,
   "label": "충북본부",
   "href": "https://www.kesco.or.kr/office/main.do?bonbu_code=7100000"
  },
  {
   "depth": 2,
   "label": "경남본부",
   "href": "https://www.kesco.or.kr/office/main.do?bonbu_code=8100000"
  }
 ]
}